package com.mortals.xhx.module.workman.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.workman.model.WorkmanEntity;
import com.mortals.xhx.module.workman.model.WorkmanQuery;

/**
* Workman
*
* 工作人员 Form
*
* @author zxfei
* @date 2022-01-12
*/
public class WorkmanForm extends BaseCRUDFormLong<WorkmanEntity> {
    private WorkmanEntity entity = new WorkmanEntity();
    private WorkmanQuery query = new WorkmanQuery();
    public WorkmanForm(){
    }

    @Override
    public WorkmanEntity getEntity() {
        return entity;
    }

    public void setWorkman(WorkmanEntity entity) {
        this.entity = entity;
    }

    @Override
    public WorkmanQuery getQuery() {
        return query;
    }

    public void setQuery(WorkmanQuery query) {
        this.query = query;
    }
}